posix_getuid
posix_isatty
POSIX Functions
PHP Manual

# posix_initgroups

(PHP 5 >= 5.2.0)

posix_initgroups — Calculate the group access list

### Description

bool posix_initgroups ( string `$name` , int `$base_group_id` )

Calculates the group access list for the user specified in name.

### Parameters

`name`

  The user to calculate the list for.

`base_group_id`

  Typically the group number from the password file.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- The Unix manual page for initgroups(3).

posix_getuid
posix_isatty
POSIX Functions
PHP Manual